
[SETEC] Noise Protection Server G2A - Task #2704

Preliminary Requirements Report

10/10/2012 09:24 - João Brito

Status: Feedback Start date: 10/10/2012

Priority: High Due date: 21/10/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Analysis concerning what the system has to do in order to fulfil users needs.

History

#1 - 15/10/2012 17:37 - João Brito

- % Done changed from 0 to 30

#2 - 18/10/2012 10:04 - João Brito

- Due date set to 21/10/2012

#3 - 18/10/2012 10:43 - João Brito

- Status changed from New to In Progress

#4 - 20/10/2012 19:39 - Bruno  Silva

- % Done changed from 30 to 50

#5 - 25/10/2012 12:00 - João Brito

- Status changed from In Progress to Resolved

#6 - 25/10/2012 12:01 - João Brito

- % Done changed from 50 to 100

#7 - 30/01/2013 11:14 - João Brito

- Status changed from Resolved to Feedback
